### Method

# ICalGLib VcardComponent get_version

since: 4.0

#### Declaration [src]

    ICalVcardPropertyVersion
    i_cal_vcard_component_get_version (
      ICalVcardComponent* comp
    )

#### Description [src]

Returns the current vCard version of th `comp` as `ICalVcardPropertyVersion`.

Available since: 4.0

#### Return value

Type: `ICalVcardPropertyVersion`

Current vCard version of the `comp`. VCARD_VERSION_NONE is returned if the version property is empty or `comp` is null.